Subject: [PATCH v4 00/11] drivers: PL011: add ARM SBSA Generic UART support

From: [email-masked] (Jakub Kiciński)
Date: Tue, 12 May 2015 17:18:50 +0200

On Tue, 12 May 2015 15:14:44 +0100, Andre Przywara wrote:
> This is the fourth revision of the SBSA UART support series, now
> based on the current tty-next branch.
> Compared to v3 I addressed some comments Jakub had on v3 (thanks for
> the review!). Also since some basic ACPI support for ARM64 is now
> upstream, I include the necessary ACPI binding as a new patch 11
> on top.

Thanks, apart from minor checkpatch --strict warnings it looks good now.